| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.Menu

Methods
append()
attach_to_widget()
create()
detach()
get_active()
get_attach_widget()
get_torn_off()
insert()
popdown()
popup()
prepend()
reorder_child()
reposition()
set_accel_group()
set_active()
set_tearoff_state()
set_title()

GTK.Menu()->attach_to_widget() | GTK.Menu()->detach()

# Method GTK.Menu()->create()

Method create

  `GTK.Menu GTK.Menu()`

Description

  Create a new GTK.Menu widget.